打开/关闭菜单
1691
2.2万
6516
11.7万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Vector.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
无编辑摘要
Donnyjie留言 | 贡献
无编辑摘要
 
(未显示同一用户的9个中间版本)
第31行: 第31行:
font-weight: bold;
font-weight: bold;
}
}
#siteSub {display:block;}


/* 强制显示侧边栏 */
/* 强制显示侧边栏 */
第45行: 第47行:
body {
body {
     font-family: sans-serif;
     font-family: sans-serif;
    font-weight: 400 !important;
    text-spacing-trim: space-first !important;
}
}


h1, h2, h3, h4, h5, h6 {
h1, h2, h3, h4, h5, h6 {
   font-family: sans-serif !important;
   font-family: sans-serif !important;
}
.vector-body p {
margin: 1em 0 !important;
}
}


第228行: 第236行:
.page-首页 li#ca-viewsource,
.page-首页 li#ca-viewsource,
.page-首页 li#ca-talk {
.page-首页 li#ca-talk {
     display: none;
     display: none !important;
}
}


/* 源代码编辑框 */
.CodeMirror { background-color:white !important;}


/* 大家族模板 */
/* 大家族模板 */
第744行: 第755行:
width:38.4%;  
width:38.4%;  
height:12.8%;  
height:12.8%;  
border:solid 2px #FFF;
}
.mainTebiechuanwu
{
position:absolute;
top:6.4%;
left:0%;
border:solid 2px #FFF;  
border:solid 2px #FFF;  
}
}